package com.aiosman.ravenow.ui.account

import androidx.compose.runtime.Composable
import androidx.compose.runtime.collectAsState

@Composable
fun ZodiacBottomSheetHost() {
    val show = ZodiacSheetManager.visible.collectAsState(false).value
    if (show) {
        ZodiacSelectBottomSheet(
            onClose = { ZodiacSheetManager.close() }
        )
    }
}

